GW6.5.2 and BE9.1 Build 1154: Insufficient privilege - Veritas Backup Exec

This is a discussion on GW6.5.2 and BE9.1 Build 1154: Insufficient privilege - Veritas Backup Exec ; With one of my customers I have a newly developed problem with BE 9.10 Build 1154 on NW6.5sp4 with GW6.5.2. The server is part of a 2-node cluster which only hosts GW. The PO runs on this server, the MTA, ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: GW6.5.2 and BE9.1 Build 1154: Insufficient privilege

  1. GW6.5.2 and BE9.1 Build 1154: Insufficient privilege

    With one of my customers I have a newly developed problem with BE 9.10
    Build 1154 on NW6.5sp4 with GW6.5.2. The server is part of a 2-node
    cluster which only hosts GW. The PO runs on this server, the MTA, GWIA,
    WebAccess on the other. the system is running stable and there has been
    no need for any failovers except during planned maintenance times.Backup
    of the post office has suddenly started producing the following error
    message:

    ##WRN##File \OFUSER\INDEX\43C6B7DA.INC or one of its streams is in use -
    SKIPPE-
    ##WRN##D.
    ##ERR##Volume is currently unavailable. (-452)
    ##ERR##Insufficient privilege for \OFUSER\INDEX\43FCCEE2.INC - SKIPPED.
    ##ERR##Insufficient privilege for \OFUSER\INDEX\43FCCEE9.INC - SKIPPED.

    As far as I can tell, only the files in the \OFUSER\INDEX\... directory
    are causing problems. The rest of the backup works and we can restore
    the files. The customer assures me that nothing has changed on the
    system between the times when the job wa successfull and when the errors
    started.

    what bothers me the most is the "##ERR##Volume is currently unavailable.
    (-452)" error, since I assume that is the reason why the Insufficient
    privilege" errors appear.

    As troubleshooting I've broken down the job into smaller parts and
    everything works, I can backup the \OFUSER\INDEX\... directory with no
    errors. But when the job starts in the evening (21:00 and finishes just
    before midnight) I get the errors.

    I have also checked in Groupwise to make sure that the POA is not doing
    any maintenance activities during this time window.

    I have scoured teh Novell and Vertits formums looking for help, but so
    far have found nothing that has helped solve the problem.

    if anyone has some helpful ideas, I'd be grateful. thanks

  2. Re: GW6.5.2 and BE9.1 Build 1154: Insufficient privilege

    This is usually caused by NSS corruption so you'd be better off
    contacting Novell regarding this error.

+ Reply to Thread